<!DOCTYPE html>
<html lang="en" class="page">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RamdaJS</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body class="page-body">
    <header class="page-header">
        <nav class="container">
            <a href="#" class="header-logo">Ra<span class="header-logo-highlighted">mda.js</span> </a>
            <ul class="header-list">
                <li class="header-list-item"><a href="#" class="header-list-link">Functional Programming</a></li>
                <li class="header-list-item"><a href="#" class="header-list-link">Ramda</a></li>
                <li class="header-list-item"><a href="#" class="header-list-link">Fantasy Land Spec</a></li>
                <li class="header-list-item"><a href="#" class="header-list-link">Node.js for all</a></li>
            </ul>
        </nav>
    </header>

    <main class="page-maine">
        <ul class="aside-list">
            <li class="aside-list-item"><a href="№" class="aside-list-link">Ramda</a></li>
            <li class="aside-list-item"><a href="№" class="aside-list-link">Why Ramda?</a></li>
            <li class="aside-list-item"><a href="№" class="aside-list-link">What's Different?</a></li>
            <li class="aside-list-item"><a href="№" class="aside-list-link">Introductions</a></li>
            <li class="aside-list-item"><a href="№" class="aside-list-link">Philosophy</a></li>
        </ul>
        <article class="maine-article">
            <section class="maine-img-section"> <img src="./img/maine_image.png" alt="Ramda logo" height="381"
                    width="320"> </section>
            <p class="maine-paragraph">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                текст-заполнитель, вставляемый
                в макет страницы.
                Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из
                философского трактата
                Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке,
                обнаружение сходства
                атрибутируется Ричарду МакКлинтоку.
            </p>
            <p class="maine-paragraph">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                et dolore magna
                aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                commodo consequat. Duis
                aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                Excepteur sint
                occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>

        </article>
    </main>
    <footer class="page-footer">
        <div class="container footer-flex">
        <ul class="footer-list">
            <li class="footer-list-item"><a href="№"  class="footer-list-link">Ramda</a></li>
            <li class="footer-list-item"><a href="№" class="footer-list-link">Why Ramda?</a></li>
            <li class="footer-list-item"><a href="#" class="footer-list-link">What's Different?</a></li>
            <li class="footer-list-item"><a href="#" class="footer-list-link">Introductions</a></li>
            <li class="footer-list-item"><a href="#" class="footer-list-link">Philosophy</a></li>
        </ul>
        <span class="footer-copyright">Copyright © 2018</span>
        </div>
    </footer>

</body>

</html>